.erjifontover49898{ font-size: 12pt; color: #b22d00; padding-left: 5px; line-height: 160% ;}
.leaderfont49898{ color: #222222; font-size: 9pt ;}
.erjibackground49898{ border-top: #d1d1d1 1px solid; height: 36px; border-right: #d1d1d1 1px solid; width: 150px; border-bottom: #d1d1d1 1px solid; border-left: #d1d1d1 1px solid; background-color: #fafafa ;}
.currentfontStyle49898{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle49898{ font-size: 20px; text-decoration: none; color: #000000 ;}
.yijifontover49898{ font-size: 20px; text-decoration: none; font-weight: bold; color: #b22c00 ;}
.erjibackgroundover49898{ height: 36px; width: 150px; background-color: #a3a3a3 ;}
.yijibackgroundover49898{ background-color: #d1d1d1 ;}
.ejfontstyle49898{ font-size: 12pt; color: #555555; padding-left: 5px; line-height: 160% ;}

.leaderfont49884{ color: #333333; font-size: 9pt ;}
.querystyle49884{ font-size: 10pt; border-top: #878787 1px solid; height: 20px; font-family: 宋体; border-right: #878787 1px solid; background-repeat: no-repeat; border-bottom: #878787 1px solid; position: relative; color: #222222; padding-top: 3px; padding-left: 18px; border-left: #878787 1px solid ;}

.morestyle49881{ font-size: 9pt ;}
.clickstyle49881{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont49881{ font-size: 9pt; color: #ff4200; line-height: 150%; text-decoration: none ;}
.titlestyle49881{ font-size: 14px; color: #000000; line-height: 40px; padding-left: 5px;}
.columnstyle49881{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle49881{ font-size: 9pt; color: #222222; line-height: 200%;}
A.c49881 {
font-size: 14px; color: #000000; line-height: 40px; padding-left: 5px;}
A.c49881:link {
color:#222222;}
A.c49881:visited {
color:#000000;}
A.c49881:active {
color: #000000;}
A.c49881:hover {
color: #b22c00;}
.morestyle49920{ font-size: 9pt ;}
.clickstyle49920{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont49920{ font-size: 9pt; color: #ff4200; line-height: 150%; text-decoration: none ;}
.titlestyle49920{ font-size: 14px; color: #000000; line-height: 40px; padding-left: 5px;}
.columnstyle49920{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle49920{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c49920 {
font-size: 14px; color: #000000; line-height: 40px; padding-left: 5px;}
A.c49920:link {
color:#222222;}
A.c49920:visited {
color:#000000;}
A.c49920:active {
color: #000000;}
A.c49920:hover {
color: #b22c00;}
.morestyle49931{ font-size: 9pt ;}
.clickstyle49931{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont49931{ font-size: 9pt; color: #ff4200; line-height: 150%; text-decoration: none ;}
.titlestyle49931{ font-size: 14px; color: #000000; line-height: 40px; padding-left: 5px;}
.columnstyle49931{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle49931{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c49931 {
font-size: 14px; color: #000000; line-height: 40px; padding-left: 5px;}
A.c49931:link {
color:#222222;}
A.c49931:visited {
color:#000000;}
A.c49931:active {
color: #000000;}
A.c49931:hover {
color: #b22c00;}
.morestyle49934{ font-size: 9pt ;}
.clickstyle49934{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont49934{ font-size: 9pt; color: #ff4200; line-height: 150%; text-decoration: none ;}
.titlestyle49934{ font-size: 14px; color: #000000; line-height: 40px; padding-left: 5px;}
.columnstyle49934{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle49934{ font-size: 9pt; color: #222222; line-height: 200%;}
A.c49934 {
font-size: 14px; color: #000000; line-height: 40px; padding-left: 5px;}
A.c49934:link {
color:#222222;}
A.c49934:visited {
color:#000000;}
A.c49934:active {
color: #000000;}
A.c49934:hover {
color: #b22c00;}
.titlestyle49935{ font-size: 9pt; color: #222222; line-height: 200%; text-decoration: none ;}

.leaderstyle49928{ font-size: 9pt ;}
.linkstyle49928{ font-size: 10pt; color: #222222; text-decoration: none;line-height: 160%;}
A.c49928 {
font-size: 10pt; color: #222222; text-decoration: none;line-height: 160%;}
A.c49928:link {
color:;}
A.c49928:visited {
color:;}
A.c49928:active {
color: ;}
A.c49928:hover {
color: ;}
